| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
nfcFactory_Antenna_St_Resp_t Struct Reference

Instance of Transaction structure. More...

`#include <linux_nfc_factory_api.h>`

## Public Attributes
unsigned short | wTxdoRawValue
unsigned short | wTxdoMeasuredRangeMin
unsigned short | wTxdoMeasuredRangeMax
unsigned short | wTxdoMeasuredTolerance
unsigned short | wAgcValue
unsigned short | wAgcValueTolerance
unsigned short | wAgcValuewithfixedNFCLD
unsigned short | wAgcValuewithfixedNFCLDTolerance
unsigned short | wAgcDifferentialWithOpen1
unsigned short | wAgcDifferentialWithOpenTolerance1
unsigned short | wAgcDifferentialWithOpen2
unsigned short | wAgcDifferentialWithOpenTolerance2

## Detailed Description

Instance of Transaction structure.

Definition at line 47 of file linux_nfc_factory_api.h.

## Member Data Documentation

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcDifferentialWithOpen1

Agc Differential With Open 1

Definition at line 69 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcDifferentialWithOpen2

Agc Differential With Open 2

Definition at line 73 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcDifferentialWithOpenTolerance1

Agc Differential With Open Tolerance 1

Definition at line 71 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcDifferentialWithOpenTolerance2

Agc Differential With Open Tolerance 2

Definition at line 75 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcValue

Agc Min Value

Definition at line 59 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcValueTolerance

Txdo Measured Range

Definition at line 61 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcValuewithfixedNFCLD

Agc Value with Fixed NFCLD Max

Definition at line 64 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wAgcValuewithfixedNFCLDTolerance

Agc Value with Fixed NFCLD Tolerance

Definition at line 66 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wTxdoMeasuredRangeMax

Txdo Measured Range Min

Definition at line 54 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wTxdoMeasuredRangeMin

Txdo Measured Range Max

Definition at line 52 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wTxdoMeasuredTolerance

Txdo Measured Range Tolerance

Definition at line 56 of file linux_nfc_factory_api.h.

unsigned short nfcFactory_Antenna_St_Resp_t::wTxdoRawValue

Txdo Raw Value

Definition at line 50 of file linux_nfc_factory_api.h.

The documentation for this struct was generated from the following file:

- C:/Users/nxp99386/Documents/Nest/libnfc-nci-linux/libnfc-nci-linux/src/include/linux_nfc_factory_api.h